@charset "utf-8";

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #FFF;
   font: 1.5em/1.3em Arial, sans-serif;
}

#wrapper {
   position: relative;
   max-width: 800px;
   margin: 1rem auto;
   border: solid 1px #000;
   background: #fff url('../images/bg.jpg') no-repeat top;
   overflow: hidden;
   height: 1179px;
}

p {
   padding-bottom: 1rem;
}

p.big {
   font-size: 1.3em;
   line-height: 1.3em;
}

p span.color {
   background: #497FB2;
   padding: 0.2rem;
}

h1 {
  margin: 3rem 0 0;
  font-size: 1.250em;
  line-height: 1.3;
  font-weight: 900;
  text-transform: uppercase;
  padding-left: 2rem;
}

h1:before {
   content: "▪";
   font-size: 1.3em;
   float: left;
   margin: -5px 0 0 -2rem;
}

h2 {
   font-size: 1em;
   line-height: 1.3;
   text-align: center;
   margin-bottom: 0.5rem;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: #FFF;
   text-decoration: none;
}

img {
   max-width: 100%;
   height: auto;
   display: block;
}

.qr {
   position: absolute;
   bottom: -3.4rem;
   right: -11rem;
}

.qr figure {
   display: flex;
   justify-content: flex-end;
}

article {
  position: absolute;
  top: 43.1rem;
  left: 3rem;
  width: 540px;
}

footer p {
   padding: 1rem;
   background: rgba(106, 116, 120, 0.6);
   position: relative;
   margin-top: 11.7rem;
   text-align: center;
}

@media only screen and (max-width:799px) {
   body {
      color: #000;
      font-size: 1em;
      line-height: 1.3em;
   }

   #wrapper {
      border: none;
      margin: 0 auto;
      height: auto;
      background: #fff;
   }

   article {
      padding: 1rem;
      width: 100%;
   }

   footer p {
      margin: 0;
   }

   .qr,
   article {
      position: static;
   }

   h2 {
      text-align: center;
   }

   .qr figure {
      display: flex;
      justify-content: center;
      background: #000;
      width: fit-content;
      padding: 0.5rem;
      margin: 0 auto;
   }

   h1 {
      font-size: 1.5em;
      line-height: 1.3em;
      margin: 1rem 0;
   }

   br {
      display: none;
   }
}
